﻿@charset "utf-8";html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style:normal;font-weight: normal;font-size: 100%;vertical-align: baseline; background:none; box-sizing:border-box;}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}html{    overflow-y: scroll;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}input, textarea,{margin: 0;padding: 0;}ol, ul{    list-style:none;}table{    border-collapse: collapse;     border-spacing:0;}caption, th{    text-align: left;}a:focus {outline:none;}.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}.clearfix {min-height: 1px;}* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
/*　基本　*/
body {
	width:100%;
	text-align:center;
	font-family: "verdana", "ヒラギノ角ゴ W3", "メイリオ", sans-serif;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

a{
	color:#06c;
	text-decoration:none;
}
a:hover{
	color:#f44;
	text-decoration:underline;
}
a:hover img{
	filter:alpha(opacity=70);
	opacity:0.7;
}
/*　赤いボタン　*/
a.redBtn{
	display:block;
	text-align:center;
	color:#fff;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#f44;
}
a.redBtn:hover{
	text-decoration:none;
	background:#f88;
	background:-moz-linear-gradient(top,#f44,#f88);
	background:-webkit-gradient(linear,left top,left bottom,from(#f44),to(#f88));
	background:linear-gradient(to bottom, #f44, #f88);
}
a.redBtn:active{
	color:#f44;
	background:#faa;
}
/*　ページ　*/
h1.title{
	width:100%;
	height:140px;
	background:url(header2014_bg.png) repeat-x ;
}
header.header{
	width:100%;
	height:50px;
	margin:0 !important;
	text-align:center;
	background:#f44;
}
.bc_navi{
	list-style:none;
	background:#f44;
}
.bc_navi li{
	margin:0 !important;
	padding:0 !important;
	display:inline-block;
	line-height:50px;
}
.bc_navi li a{
	margin:0 !important;
	padding:0 20px;
	display:block;
	height:50px;
	color:#fff;
}
.bc_navi li a:hover{
	text-decoration:none;
	background:#f88;
}
.p_rev_body{
	width:640px;
	margin:0 auto;
	color: #655;
	font-size:14px;
	line-height:1.8;
	text-align:left;
}
.p_rev_body h1{
	margin:1em 0;
	padding-left:8px;
	font-size:200%;
	font-weight:bold;
	color:#f44;
	line-height:1.2;
	border-left:6px solid #f44;
}
.p_rev_body h2{
	margin:1em 0;
	font-size:150%;
	font-weight:bold;
	color:#f44;
	line-height:1.2;
}
.p_rev_body p{
	margin:1em auto;
}
.photo_area{
	list-style:none;
	margin:0 !important;
	padding:0 !important;
	font-size:0;
}
.tn{
	display:inline-block;
	width:25%;
	height:auto;
	font-size:12pt;
}
.tn div{
	position:relative;
	width:100%;
	height:auto;
	line-height:1;
	background:#111;
}
.tn div{
	border-bottom:1px solid #222;
	border-left:1px solid #222;
}
.tn div:after{
	content:"";
	display:block;
	padding-top:100%;
}
.tn div img{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	max-width:100%;
	max-height:100%;
	margin:auto;
}
p.al-right{text-align:right;}
p.question{margin:2em 10px 1em 10px !important; font-weight:bold; color:#f44;}
p.answer{margin:1em 10px;}
p.photo{margin:1em 10px; text-align:center;}
p.photo img{border:5px solid #ccc; max-width:100%;}
dl{font-size:80%; line-height:1.4;}
dl dt{font-weight:bold;}
dl dd{margin-left:1em;}
/*　フッター　*/


footer {
	clear: both;
	border-top: 1px solid #e2dada;
	background: #f0ebeb;
	}
footer a {
	padding: 0 2px;
	text-decoration: none;
	color: #333;
	}
footer a:hover {
	text-decoration: none;
	color: #444;
	}

@media only screen and (max-width:640px){
	h1.title{width:100%; height:auto;}
	h1.title img{max-width:100%;}
	header.header{width:100%;height:auto; margin:0 !important;}
	header.header ul{width:100%; margin:0; padding:0;}
	header.header li{width:49%; line-height:3em; font-size:9pt;}
	header.header li a{height:3em}
	.p_rev_body{width:96%;margin:0 2%;}
	.photo_area li{width:49%; height:auto;}
	.photo_area li a {width:100%; height:100%;}
	.photo_area li a img{max-width:100%; max-width:100%; border:none;}
}